.requests li {
  cursor: pointer;
  background-color: #EEE;
  border-radius: 4px;
}

.requests li.selected:hover {
  background-color: #BBD8DC !important;
  color: white;
}

.requests li:hover {
  color: #607D8B;
  background-color: #DDD;
}